
Grupo 3 A 2022 - Feature #1925

Feature # 1682 (Closed): Código del Proyecto

Investigar sobre RPyc

09/09/2022 01:40 PM - Tomás Silva

Status: Closed Start date: 09/09/2022

Priority: High Due date: 09/16/2022

Assignee: daniel alday % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Investigar sobre método de comunicación con el robot mediante una red Wi-Fi

History

#1 - 09/13/2022 08:58 AM - Tomás Silva

- % Done changed from 20 to 60

- Estimated time deleted (6.00)

#2 - 09/15/2022 08:19 AM - Tomás Silva

- % Done changed from 60 to 100

#3 - 10/04/2022 02:36 PM - Tomás Silva

- Status changed from New to Closed
